<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='Accountancy' order='4'>

	<cms:embed 'lang_getter.html' />

	<cms:editable name='page_title_nl' type='text' order='0'/>
	<cms:editable name='page_title_fr' type='text' order='1'/>
	<cms:editable name='inhoud_nl' type='richtext' order='2'/>
	<cms:editable name='inhoud_fr' type='richtext' order='3'/>
</cms:template>

<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> Rudi Leys | 
			<cms:if my_lang='nl'><cms:show page_title_nl /></cms:if>
			<cms:if my_lang='fr'><cms:show page_title_fr /></cms:if></title>
		<!-- Bootstrap -->
		<link href="css/bootstrap.min.css" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="css/main.css">
		<link rel="stylesheet" type="text/css" href="css/responsive.css">
		<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
	     <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	     <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	    <![endif]-->
	</head>
	<cms:embed 'header.html' />   

	<div class="container-fluid" id="missie">
		<div class="container">
			<div class="row">
				<h1>
					<cms:if my_lang='nl'><cms:show page_title_nl /></cms:if>
					<cms:if my_lang='fr'><cms:show page_title_fr /></cms:if>
				</h1>
			</div>
		</div>
	</div>
	<div class="container" id="missie-content-page">
		<div class="row">
			<cms:if my_lang='nl'><cms:show inhoud_nl /></cms:if>
			<cms:if my_lang='fr'><cms:show inhoud_fr /></cms:if>
		</div>
		
	</div>
	<cms:embed 'footer.html' />
<?php COUCH::invoke(); ?>   